Fortinet black logo

FortiManager 7.2.1 supports the following versions of FortiAuthenticator:

  • 6.4.0 and later
  • 6.3.0 and later
  • 6.2.0 and later